Bug 128119 - gnome-im-propaties is not localised for Japanese.
Summary: gnome-im-propaties is not localised for Japanese.
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: im-sdk   
(Show other bugs)
Version: rawhide
Hardware: i386
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Yu Shao
QA Contact: Mike McLean
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2004-07-18 18:39 UTC by Shun Fukuzawa
Modified: 2007-11-30 22:10 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-08-31 03:39:56 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Shun Fukuzawa 2004-07-18 18:39:24 UTC
Description of problem:
gnome-im-propaties on FC3 test1 is not localised for Japanese.


Version-Release number of selected component (if applicable):
iiimf-gtk-11.4-64.svn1172 ( but I could not choose iiimf-gtk from
Component, and I choosed gnome-applets)

How reproducible:
always

Steps to Reproduce:
1.run 'gnome-im-propaties' on Japanese enveronment.
2.'Imput Method Propaties' starts
3.This program displays English only.
  
Actual results:
English menu only.

Expected results:
Displays Japanese menu on Japanese enveronment.

Additional info:
Japanese uses will use this program many times when FC3 will release.
But the program has English menu only,Japanese will not the program.

Comment 1 Shun Fukuzawa 2004-07-18 18:42:04 UTC
> Japanese uses
Japanese users
> Japanese will not the program.
Japanese will use not the program.

Sorry for small correction.

Comment 2 Jens Petersen 2004-08-31 03:39:56 UTC
If you try more recent versions in rawhide (it is now
in the iiimf-gnome-im-switcher subpackage), I think you
find that gnome-im-properties is now translated.


Note You need to log in before you can comment on or make changes to this bug.